.carousel-item-wrapper h4 {
    font-family: var(--font-heading);
    margin: 0;
    font-size: 18px;
}

.carousel-item-wrapper p {
    font-family: var(--font-default);
    font-size: 13px;
}

.carousel-item-wrapper {
    background-color: #EFEFEF;
    padding: 12px 20px;
}
.height{
    height: 254px;
}
.testimonial_sliders .slick-prev {
    top: -63px;
    background: #DD2200;
    right: 68px;
    left: unset;
    width: 35px;
    border-radius: 4px;
    height: 35px;
}

.testimonial_sliders .slick-prev::before {
    content: "\f104";
    font-family: 'FontAwesome';
    color: white;
    opacity: 1;
    font-size: 25px;
    font-weight: 100;
}
.testimonial_sliders .slick-next{
       width: 35px;
       border-radius: 4px;
       height: 35px;
       background-color: #C7C7C7;
       top: -63px;
       right: 10px;
}
.testimonial_sliders .slick-next::before {
    content: "\f105";
    font-family: 'FontAwesome';
    color: #1A222B;
    opacity: 1;
    font-size: 25px;
    font-weight: 100;
}
@media(max-width:680px){


.testimonial_sliders .slick-prev ,.testimonial_sliders .slick-next {
    top: -37px;
}
.review_slider h2 {
    font-size: 26px;
    
}
.client_detail_Wrapper {
    flex-direction: column;
}
}
.review_slider .btn {
    width: 155px;
}
.review_btn {
    display: flex;
    justify-content: center;
}
/* stars */
.rating_star_wrapper .fa{
    color: #EEBA00;
}
/* .rating {
    // margin: 50px auto;
    // width: 40px;
  } */
  .rating {
    width: 100px;
    /* margin-bottom: 40px; */
    display: flex;
    gap: 35px;
}
  .rating > * {
    float: right;
  }
 
  .rating label {
    /* height: 40px; */
    height: 46px;
    width: 20%;
    display: block;
    position: relative;
    cursor: pointer;
    margin: 0 0px;
}
  /* // .rating label:nth-of-type(5):after {
  //   animation-delay: 0.25s;
  // }
  // .rating label:nth-of-type(4):after {
  //   animation-delay: 0.2s;
  // }
  // .rating label:nth-of-type(3):after {
  //   animation-delay: 0.15s;
  // }
  // .rating label:nth-of-type(2):after {
  //   animation-delay: 0.1s;
  // }
  // .rating label:nth-of-type(1):after {
  //   animation-delay: 0.05s;
  // } */
 
  .rating label:after {
    transition: all 0.4s ease-out;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    content: "☆";
    color: #DD2200;
    top: -7px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 36px;
    /* // animation: 1s pulse ease; */
  }
  .rating label:hover:after {
    color: #DD2200;
    /* // text-shadow: 0 0 15px #5e5e5e; */
  }
  .rating input {
    display: none;
  }
  .rating input:checked + label:after, .rating input:checked ~ label:after {
    content: "★";
    color: #DD2200;
    /* // text-shadow: 0 0 20px #F9BF3B; */
  }
  .client_detail_Wrapper {
    align-items: baseline;
    display: flex;
    justify-content: space-between;
}
.post_duration span {
    color: #1A222B;
    font-family: var(--font-default);
    font-size: 13px;
}

/* .rating {
    width: 100px;
} */
  
/* modal start here */
button.btn-close {
    color: #1A222B;
    opacity: 1;
    font-size: 15px;
}
.review_modal .modal-content {
    border-radius: 7px;
    background: #EFEFEF;
    padding: 20px;
}

.review_modal .modal-content .form-control {
    background-color: #FFFFFF;
}

.review_modal .modal-content h4 {
    font-family: var(--font-tahomabd);
    color: #000000;
    margin: 0;
}

.review_modal .modal-content h5 {
    font-family: var(--font-heading);
    color: #000000;
    font-size: 17px;
    margin: 0;
}

.review_modal .modal-header {
    border-bottom: 0;
}

.review_modal .modal-body {
    padding-top: 0;
}